/*
Theme Name: dndy
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
    font-family: 'Telegraf';
    font-style: normal;
    font-weight: 400;
    src: local('Telegraf'), url('fonts/TelegrafRegular.woff') format('woff');
}
@font-face {
    font-family: 'Telegraf';
    font-style: normal;
    font-weight: 800;
    src: local('Telegraf'), url('fonts/TelegrafUltraBold800.woff') format('woff');
}


* {
  font-family: 'Telegraf', sans-serif  !important;
}
html {
  font-size: 17px;
}

*:not(.wp-block-heading) > strong {
  font-weight: 800;
}
.wp-block-heading > strong {
  font-weight: 400;
}
h1, h2, h3 {
  font-weight: 800;
}
h1 {
  margin-bottom: 3rem;
}
h2 {
  margin-bottom: 1.5rem;
}
h3.wp-block-heading {
  margin-top: 1rem;
  margin-bottom: 1.5rem;
}
p {
  margin-bottom: 1rem;
}
.wp-block-columns.alignfull {
  padding-left: 20px;
  padding-right: 20px;
}
.wp-block-column > p{
  font-size: .875em;
  line-height: 1.5em;
}
figure.wp-block-gallery.has-nested-images {
  margin-top: 3rem;
}
.wp-block-separator {
  margin-top: 3rem;
  margin-bottom: 3rem;
  border-top-width: 1px;
}
.has-small-font-size {
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  h1, h2 {
    font-size: 2.25rem;
  }
  .home h1 {
    font-size: 4rem;
  }
  h3, h4 {
    font-size: 1.3rem;
  }
  .wp-block-columns.alignfull {
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media screen and (min-width: 1280px) {
  html {
    font-size: 20px;
  }
  .wp-block-columns.alignfull {
    padding-left: 50px;
    padding-right: 50px;
  }
}


/* Header */
.branding a img, .branding img {
  min-width: 150px;
}
.mobile-branding img {
  width: 100px;
}


/* Menu */
#mobile-menu .menu-item a .menu-item-text {
  border-bottom: 1px solid #000;
  transition: all .4s;
}
#mobile-menu .menu-item a:hover .menu-item-text {
  border-bottom: 1px solid white;
}
.header-bar .main-nav > li:not(:last-child)::after {
  content: ':';
  align-self: center;
}
/* Groups */
.wp-block-group{
  margin: 0;
}
#content > .wp-block-group:not(.no-margin){
  margin-bottom: 5rem;
}
.wp-block-group.alignfull{
  padding-left: 20px;
  padding-right: 20px;
}
.wp-block-group.alignfull.has-background {
  margin-top: 0;
  padding-top: 4rem;
  padding-bottom:  5rem;
}
.wp-block-group.alignfull.has-background .wp-block-group__inner-container {
  max-width: 1200px;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .wp-block-group.alignfull{
    padding-left: 50px;
    padding-right: 50px;
  }
}

/* Clinker */

#content > .wp-block-group.alignfull.has-background.clinker {
  padding: 0;
  margin-bottom: 0;
}
.clinker .wp-block-heading, .clinker p {
  margin-top: 0;
  margin-bottom: 0;
}
.wp-block-group.alignfull.clinker .wp-block-group__inner-container {
  background-color: white;
  box-sizing: border-box;
}

@media (min-width: 781px) {
  .wp-block-group.alignfull.clinker:not(.no-padding) .wp-block-group__inner-container {
    padding: 2rem;
  }
}

/* Buttons */
:root :where(.wp-element-button, .wp-block-button__link) {
  background-color: #63c3d1;
  padding-top: calc(0.867em + 2px);
  padding-right: calc(1.333em + 2px);
  padding-bottom: calc(0.867em + 2px);
  padding-left: calc(1.333em + 2px);
   transition: all .2s;
}
:root :where(.wp-element-button:hover, .wp-block-button__link:hover) {
  color: white !important;
  background-color: #e45178;
  opacity: 1 !important;
}
.wp-block-buttons {
  margin-top: 2rem;
  
}
.clinker iframe {
  background: white;
  box-sizing: border-box;
  
}
/* Cover */
.wp-block-cover.alignfull {
  margin-top: 0;
}
.page-id-2 .wp-block-cover.alignfull, .page-id-438 .wp-block-cover.alignfull{
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 0;
}
.home .wp-block-cover.alignfull, .page-id-389 .wp-block-cover.alignfull{
  margin-bottom: 0;
}
@media (max-width: 780.98px) {
    h1:where(.wp-block-heading).has-background, h2:where(.wp-block-heading).has-background, h3:where(.wp-block-heading).has-background, h4:where(.wp-block-heading).has-background, h5:where(.wp-block-heading).has-background, h6:where(.wp-block-heading).has-background {
    padding: 1.25rem 2.375rem !important;
  }
}
@media (min-width: 781px) {
  .home .wp-block-cover.alignfull, .page-id-2 .wp-block-cover.alignfull {
    min-height: calc(100vh - 110px );
  }
  
}


/* Accordion */
.wp-block-group__inner-container > .accordion:first-child {
  border-top: 1px solid white;
}
.wp-block-columns.accordion {
  flex-wrap: nowrap !important;
  border-bottom: 1px solid white;
  padding-top: 1rem;
  gap:0.75rem;
}
.wp-block-accordion-heading__toggle-title {
    font-size: 1.25rem;
  }
.wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title {
  text-decoration:none;
}

.wp-block-accordion-heading__toggle-icon {
  align-items: center;
  display: flex;
  justify-content: center;
  width: fit-content;
  font-size: 2rem;
  height: fit-content;
}
.wp-block-accordion-heading__toggle {
  position: relative;
  width: 100%;
  padding-right: 70px;
  text-align: left;
}
.wp-block-accordion-panel {
  padding-right: 70px;
}
.wp-block-accordion-heading__toggle::before,
.wp-block-accordion-heading__toggle::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 44px;
  height: 2px;
  background: currentColor;
  transform-origin: center;
  transition:
    transform 0.35s ease,
    opacity 0.2s ease 0.2s;
}

/* horizontale Linie */
.wp-block-accordion-heading__toggle::before {
  transform: translateY(-50%) rotate(0deg);
}

/* vertikale Linie */
.wp-block-accordion-heading__toggle::after {
  transform: translateY(-50%) rotate(90deg);
}

/* geöffnet: beide Linien drehen sich */
.wp-block-accordion-heading__toggle[aria-expanded="true"]::before {
  transform: translateY(-50%) rotate(180deg);
}

.wp-block-accordion-heading__toggle[aria-expanded="true"]::after {
  transform: translateY(-50%) rotate(270deg);
  opacity: 0;
}
@media (max-width: 780.98px) {
  .wp-block-columns.accordion:not(.is-not-stacked-on-mobile) > .wp-block-column:first-child {
    flex-basis: 3rem !important;
  }
  .wp-block-accordion-heading__toggle {
    padding-right: 35px;
  }
  .wp-block-accordion-panel {
    padding-right: 35px;
  }
  .wp-block-accordion-heading__toggle::before,
  .wp-block-accordion-heading__toggle::after {
    width: 27px;
  }
}
@media (min-width: 781px) {
  .wp-block-accordion-heading__toggle-title {
    font-size: 1.5rem;
  }
  .wp-block-accordion-heading {
    margin-bottom: 0;
    line-height: 2.1rem;
  }
  .wp-block-columns.accordion {
    gap: 4rem;
    padding-bottom: 1rem;
  }
  .wp-block-accordion-heading__toggle-icon {
    font-size: 4rem;
  }
}
/* Teaser Portrait */

.teaser-portrait {
  margin-top: 3rem;
}
.teaser-portrait > .wp-block-column > .wp-block-group {
  position: relative;
}
.teaser-portrait > .wp-block-column > .wp-block-group .wp-block-group {
  opacity: 0;
  transition: opacity .3s;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,0,0,.4);
  padding: 10px;
  display: flex;
  align-content: end;
}
.teaser-portrait > .wp-block-column > .wp-block-group:hover .wp-block-group {
  opacity: 1;
}
.teaser-portrait > .wp-block-column > .wp-block-group .wp-block-group > .wp-block-group__inner-container{
  margin: auto 0 0 0;
}
.teaser-portrait p {
  font-size: .85rem;
  line-height: 1.5em;
}
.teaser-portrait a {
  text-decoration: none;
}
#cpt-popup-content {
  font-size: 1rem;
  line-height: 1.5em;
  padding-bottom: 3rem;
  max-height: calc(100vh - 120px);

}
#cpt-popup-content h2, #cpt-popup-content .wp-block-quote p {
  color: white;
}

#pum-115 {
    top: 60px;
  }
.wp-block-quote:not(.is-large):not(.is-style-large) {
  border: none;
  padding: 0;
}
.wp-block-quote p {
  font-size: 1.2rem;
  line-height: 1.6em;
}

@media (min-width: 993px) {
  .admin-bar #pum-115 {
    top: 122px;
  }
  #pum-115 {
    top: 90px;
  }
}

/* Timeline */
.timeline {
  position: relative;
  max-width: 1000px;
  margin: auto;
  
}

.timeline-dot {
  width: 18px;
  height: 18px;
  background: #ef476f;
  border-radius: 50%;
  margin-top: 18px;
  position: relative;
  z-index: 2;
}
.timeline .wp-block-columns {
  flex-wrap: nowrap !important;
  gap: 1rem;
}
.timeline .wp-block-columns .wp-block-column {
  padding-top: 1rem;
}
.timeline .wp-block-columns .wp-block-column:first-child {
  border-right: #999 solid 2px;
  position: relative;
  font-weight: 800;
  min-width: 3.5em;

}
.timeline .wp-block-columns .wp-block-column:first-child:after{
  content: '';
  width: 14px;
  height: 14px;
  background: #ef476f;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  display: inline-block;
  right: -8px;
  top: calc(1.3rem);
}
@media (min-width: 781px) {
  .timeline .wp-block-columns {
    gap: 2em;
  }
}

/* Slider Logos */
.logo-slider .swiper-wrapper {
  align-items: center;
}
.wp-block-cb-carousel-v2.logo-slider .wp-block-image img {
  max-height: 80px;
  width: auto;
  margin: auto;
}
.logo-slider .swiper-slide {
  display: flex;
  flex-direction: column;
  justify-items: center;
  height: 100%;
}
.wp-block-cb-carousel-v2.logo-slider .cb-button-next, .wp-block-cb-carousel-v2.logo-slider .cb-button-prev {
  color: white;
  transition: all .2s;
  width: 50px;
}
.wp-block-cb-carousel-v2.logo-slider .cb-button-next:hover, .wp-block-cb-carousel-v2.logo-slider .cb-button-prev:hover {
  color: white;
  opacity: .5;
}

/* Slider Testimonials */
.wp-block-cb-carousel-v2.testimonials{
  margin-top: 1rem;
}
.testimonials .wp-block-cb-slide-v2 .wp-block-group {
  padding: 1.5rem 1.75rem;
}
.wp-block-cb-carousel-v2.testimonials .cb-button-next, .wp-block-cb-carousel-v2.testimonials .cb-button-prev {
  transition: all .2s;
}
.wp-block-cb-carousel-v2.testimonials .cb-pagination .cb-pagination-bullet.swiper-pagination-bullet-active {
  background: #63c3d1;
}

/* Footer */
#footer section:first-child, #footer section h3 {
  margin-bottom: .25rem;
}
#bottom-bar .copyright {
  margin-right: 0;
  display: block;
}
#bottom-bar a:not(:last-child) {
  margin-right: 1rem;
}
.footer .widget {
  margin-bottom: 0;
}
@media (min-width: 781px) {
  #bottom-bar .copyright {
    margin-right: 2.5rem;
    display:inline-block;
  }
}


/* Info Graphic*/
.plus-button.show {
  transform: scale(2);
}
@media (min-width: 781px) {
  .plus-button.show {
    transform: scale(.9);
  }
}


/*Testimonials */
.swiper .wp-block-columns.has-background {
  flex-direction: column-reverse;
}
.swiper .wp-block-columns.has-background .wp-block-column:first-child {
  padding: 0 2rem 2rem 2rem;
}
.swiper .wp-block-columns.has-background .wp-block-column:last-child {
  padding: 2rem;
  display: flex;
  align-items: center;
  min-height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 2 / 1;
}
.swiper .wp-block-columns.has-background .wp-block-column:last-child figure {
  margin: 0;
}

.swiper .wp-block-columns.has-background .wp-block-column:last-child img {
  max-width: 90%;
  height: auto;
  margin: auto;
}
.swiper .wp-block-columns.has-background .wp-block-column:first-child p {
   font-size: 1em;
}
.swiper .wp-block-image.is-style-rounded {
  margin-bottom: 1.5rem;
}
.swiper .has-text-align-center {
  padding-right: 15px;
  padding-left: 15px;
}
.content > .alignfull img {
  display: block;
  width: inherit;
}

@media (min-width: 781px) {
  .swiper .wp-block-columns.has-background .wp-block-column:last-child {
       aspect-ratio: 1 / 1;
  }
  .swiper .wp-block-columns.has-background {
    flex-direction: row;
  }
  .swiper .wp-block-columns.has-background .wp-block-column:first-child {
    padding: 2rem 0 2rem 2rem;
  }
}
@media (min-width: 1280px) {
  .swiper .wp-block-columns.has-background .wp-block-column:last-child {
      padding: 3rem;
  }
}

/* Language Menu */
.wpml-ls-current-language .wpml-ls-link {
  font-weight: 800;
}
.wpml-ls-current-language a, .wpml-ls-legacy-list-horizontal a {
  color: black;
}
.dt-mobile-header .wpml-ls-current-language a, .dt-mobile-header .wpml-ls-legacy-list-horizontal a {
  color: white;
}
.wpml-ls-legacy-list-horizontal {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 155px;
  text-align: right;
  font-size: 16px;
}
.dt-mobile-header .wpml-ls-legacy-list-horizontal {
  text-align: left;
  padding-left: 0;
  margin-left: -.65em;
  margin-top: .5rem;
}
.wpml-ls-legacy-list-horizontal a {
  border-right: black 2px solid;
}
.dt-mobile-header .wpml-ls-legacy-list-horizontal a {
  border-right: white 2px solid;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item:last-child a {
  border: none;
}
/* Colors */
.tuerkis{
  color: #63c3d1;
}
.gelb{
  color: #f59f40;
}
.pink{
  color: #e45178;
}
.violet{
  color: #3b2e7d;
}